<div class="event-list-long--wrapper">
  <div class="event-list-long is-flow has-effect-scale">
    <div><a href="{{ url }}">{{ title }}</a></div>
    {% if subtitle.field_subtitle.0 is not empty %}
      <div>{{ subtitle }}</div>
    {% else %}
      <div>{{ summary }}</div>
    {% endif %}
  
    <div class="event--meta">
        <div class="event--time">{{ source(h4c_olive_directory ~ '/icons/bi_clock.svg') }}{{ event_date }}</div>
      {% if location.field_location_reference.0 is not empty %}
        <div class="event--address">{{ source(h4c_olive_directory ~ '/icons/bi_pin.svg') }}{{ location }}</div>
      {% endif %}
    </div>
  </div>
</div>